.Badge{
	width: 100px;

}


header{
	width: 101%;
	background-color: #dfbb85;
	position: fixed;
	margin: -18px -10px;
	
	z-index: 3;

}


.headerContent{
	width: 100%;
	padding: 10px 50px 10px;

	margin-left: -3vw;
	

}



.homeIcon{
	display: flex;
	justify-content: center;

	margin-left: -1vw;

}

.homeIcon a{
	text-decoration: none;
	padding: 10px;
	background-color: white;
	margin: 10px;
	border-radius: 50%;
	transition: 0.7s;

}

.homeIcon a i{
	//font-size: 2em;
	color: black;
	opacity: 0.9;


}


.homeIcon a:hover{
	background-color: #F88158;
	transition: 0.5s;


}

.homeIcon a:hover i{
	transition: 0.5s;
	//opacity: 0.0;

}




.headerNav{
	margin: 30px 0;


}


.headerNav ul{
	display: flex;
	justify-content: center;
	list-style-type: none;


}


.headerNav ul li a{
	color: white;
	margin: 20px;
	text-decoration: none;
	font-size: 1.3em;
	opacity: 0.7;
	transition: 0.5s;


}


.headerNav ul li a:hover{
	opacity: 1;

}









/* Below Here, Social Media Page(Community)*/

.BannerImg{

	width: 101%;
	height: auto;
	
	left: 0;
	right: 0;
	margin-left: -10px;
	margin-right: 0px;
	margin-top: -10px;
	


}


.gateFacebook{

	width: 40%;
	//height: 40%;

	margin-left: 5vw;
	//margin-right: 5vw;
	//margin-top: 5vw;
	margin-bottom: 10px;

	//background-color: #FFA500;
	background-color: silver;
	transition: 0.7s;

}



.gateFacebook:hover{

	width: 40%;
	//height: 40%;

	margin-left: 5vw;
	//margin-right: 5vw;
	//margin-top: 5vw;
	margin-bottom: 10px;

	//background-color: #FFD580;
	background-color: white;
	
	transition: 0.5s;

}


.gateInstagram{

	width: 40%;
	//height: 40%;

	
	margin-left: 5vw;
	margin-right: 5vw;
	//margin-top: 5vw;
	margin-bottom: 10px;

	//background-color: #FFA500;
	background-color: silver;
	transition: 0.7s;

}



.gateInstagram:hover{

	width: 40%;
	//height: 40%;

	
	margin-left: 5vw;
	margin-right: 5vw;
	//margin-top: 5vw;
	margin-bottom: 10px;

	//background-color: #FFA500;
	background-color: white;
	transition: 0.7s;

}




/* Above Here, Social Media Page(Community)*/


















p{
	font-family: Helvetica, Arial;
	text-align: center;
	//font-size: 22px;

}









.profilePic{

	width: 100px;
	margin: -69px 10px 10px 10px;
	padding: 0px 0px 0px 0px;

}


.Hidden{
		color: white;

	}



















.teamContainer{
	
	//display: flex;
	justify-content: center;

}


.teamList{
	margin: 10px 10px 10px 10px;
	//border: solid;


}


.teamList ul{
	display: flex;
	justify-content: center;
	list-style-type: none;
	padding: 40px;
	//border: solid;


}



.teamList ul li{
	
	padding: 40px 10px 10px;


}



.teamMemberBio{
	
	margin-top: -3vw;
}



.teamMemberBio p{
	
	display: flex;
	justify-content: center;
	text-align: left;
	
	line-height: 32px;
	width: 50vw;
	margin-left: 25vw;
	
}






/* Below here, HomePage styling */

.homePageIntro{

	//font-family: Helvetica, Arial;
	//text-align: Center;
	
	//display: flex;
	margin-top: 2vw;
	justify-content: Center;
	

}

.homePageIntro p{
	font-family: Helvetica, Arial;
	text-align: Left;

	//width: 25em;
	font-size: 22px;
	
	display: flex;
	justify-content: Center;

}


.homePageIntro ul{
	font-family: Helvetica, Arial;

	width: 30em;
	//width: 25vw;
	
	font-size: 16px;
	
	margin-left: auto;
	margin-right: auto;
	
	text-align: Left;

	
	list-style-type: square;
	
	

}


.homePageIntro ul li{
	
	margin-top: 16px;
	

}




/*

.sponsorBannerLeft {
	position: absolute;
	//bottom: 0;
	//right: 0;
	margin-right: max;
	margin-left: 0;
	bottom: 3.5vw;

	z-index: -1;

}

*/

.sponsorBannerLeft {
	//position: absolute;
	//bottom: 0;
	//right: 0;
	margin-top: -25vw;
	margin-right: max;
	margin-left: 0;
	//margin-bottom: -45vw;
	//margin-bottom: 34vw;

	z-index: -1;

	//width: 15.5vw;

}


/*

.sponsorBannerRight {
	position: absolute;
	
	margin-top: -25vw;

	//bottom: 4vw;
	right: 0;
	

	z-index: -1;

}

*/


.sponsorBannerRight {
	position: absolute;
	//bottom: 0;
	//right: 0;
	margin-top: -25vw;
	margin-left: max;
	right: 0;
	//margin-bottom: -45vw;

	z-index: -1;
	
	//width: 15.5vw;

}



.BenefitsClubSeasonMainPage {
	position: absolute;
	margin-top: 5vw;
	margin-left: 25vw;

	width: 25vw;
	//margin-left: 11vw;
	
	background-color: #ADD8E6;
	transition: 0.7s;

}



.BenefitsClubSeasonMainPage:hover {
	position: absolute;
	margin-top: 4vw;
	margin-left: 25vw;

	width: 25vw;
	//margin-left: 11vw;

	background-color: #0000FF;

	
	transition: 0.5s;

}



.SocialMediaRedirectMainPage {
	position: absolute;
	margin-top: 5vw;
	margin-left: 51vw;

	width: 25vw;
	//margin-left: 11vw;
	
	background-color: #FFA500;
	transition: 0.7s;

}



.SocialMediaRedirectMainPage:hover {
	position: absolute;
	margin-top: 4vw;
	margin-left: 51vw;

	width: 25vw;
	//margin-left: 11vw;

	background-color: #FFD580;

	
	transition: 0.5s;

}



.OurTeamRedirectMainPage {
	position: absolute;
	margin-top: 31vw;
	//margin-top: 30vw;
	margin-left: 25vw;
	//margin-left: 51vw;

	width: 25vw;
	//margin-left: 11vw;
	
	background-color: #BB6582;
	transition: 0.7s;

}



.OurTeamRedirectMainPage:hover {
	position: absolute;
	margin-top: 30vw;
	//margin-top: 29vw;
	margin-left: 25vw;
	//margin-left: 51vw;

	width: 25vw;
	//margin-left: 11vw;

	background-color: #421C52;

	
	transition: 0.5s;

}



.ContactUSRedirectMainPage {
	position: absolute;
	margin-top: 29.5vw;
	margin-left: 51vw;
	//margin-left: 25vw;

	width: 25vw;
	//margin-left: 11vw;
	
	background-color: #90EE90;
	transition: 0.7s;

}



.ContactUSRedirectMainPage:hover {
	position: absolute;
	margin-top: 28.5vw;
	margin-left: 51vw;
	//margin-left: 25vw;

	width: 25vw;
	//margin-left: 11vw;

	background-color: #009000;

	
	transition: 0.5s;

}



.eShopRedirectMainPage {
	position: absolute;
	margin-top: 54.5vw;
	margin-left: 25vw;

	width: 25vw;
	//margin-left: 11vw;
	
	background-color: #FFA500;
	transition: 0.7s;

}



.eShopRedirectMainPage:hover {
	position: absolute;
	margin-top: 53.5vw;
	margin-left: 25vw;

	width: 25vw;
	//margin-left: 11vw;

	background-color: #FFD580;

	
	transition: 0.5s;

}



.homePageSecondaryText{
	position: absolute;
	margin-top: 80vw;
	margin-left: 25vw;
	
	//justify-content: Center;
}

.homePageSecondaryText p{
	font-family: Helvetica, Arial;
	text-align: Left;

	font-size: 22px;
	line-height: 44px;
	width: 50vw;
	
	//display: flex;
	justify-content: Center;

}


.homePageSecondaryText ul{
	font-family: Helvetica, Arial;

	//width: 30em;
	//width: 25vw;
	
	//font-size: 16px;
	//margin-left: auto;
	//margin-right: auto;

	text-align: Left;
	
	list-style-type: numerical;
	
}


.homePageSecondaryText ul li{
	
	margin-top: 16px;
	
}



.homePageSecondaryTextImage{
	
	margin-left: 11vw;

}



.homePageAtlasBCFamilyImage {
	
	width: 25vw;
	
}








/* Below Here, Member Page */

.MemberLogo {
	
	margin-left: 3.5vw;
	margin-bottom: 4.7vw;

	transition: 0.7s;
	
}



.MemberLogo:hover{
	//background-color: #FAF9F6;
	transform: scale(1.1);
	
}









.sideBar{
	
	position: fixed;

	background-color: #D3D3D3;

	padding-top: 0vw;
	padding-bottom: 0vw;
	padding-left: 0vw;
	padding-right: 2vw;

	margin: -8px -8px;

	margin-left: 3.5vw;

	width: 10vw;

	bottom: 0vw;

	left: -1vw;
	

	z-index: 0;

}



.sideBar ul{
	display: grid; 
	justify-content: center;
	list-style-type: none;


}



.sideBar ul li a{
	color: black;
	text-decoration: none;
	font-size: 1.1em;
	opacity: 0.7;
	transition: 0.5s;


}


.sideBar ul li a:hover{
	opacity: 1;

}


















footer{
	background-color: #111;
	margin: -8px -8px;


}


.footerContent{
	//width: 100%;
	padding: 70px 20px 30px;


}


/* Below here, works only when we have social Icons */

.socialIcons{
	display: flex;
	justify-content: center;

}

.socialIcons a{
	text-decoration: none;
	padding: 10px;
	background-color: white;
	margin: 10px;
	border-radius: 50%;


}

.socialIcons a i{
	//font-size: 2em;
	color: black;
	opacity: 0.9;


}

.socialIcons a:hover{
	background-color: #111;
	transition: 0.5s;


}

.socialIcons a:hover i{
	color: white;
	transition: 0.5s;

}


/* Above here, works only when we have social Icons */


.footerNav{
	margin: 30px 0;

}


.footerNav ul{
	display: flex;
	justify-content: center;
	list-style-type: none;


}


.footerNav ul li a{
	color: white;
	margin: 20px;
	text-decoration: none;
	font-size: 1.3em;
	opacity: 0.7;
	transition: 0.5s;


}


.footerNav ul li a:hover{
	opacity: 1;

}



.footerBottom{
	background-color: #000;
	padding: 20px;
	text-align: center;

}

.footerBottom p{
	color: white;

}

.designer{
	opacity: 0.7;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	margin: 0px 5px;
	

}














h1{

	text-align: center;

}



.contactContainer{
	
	column-count: 2;
	//column-gap: 20px;
	margin: 10%;

}


.PhoneList{
	margin: -15px 0;
	text-align: center;

}


.PhoneList ul{
	display: flex;
	justify-content: center;
	list-style-type: disc;


}


.emailList{
	margin: 30px 0;
	text-align: center;

}


.emailList ul{
	display: flex;
	justify-content: center;
	list-style-type: disc;


}






.PracticeTable table{
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
	//border: 3px solid black;

	font-size: 22px;
	

	margin-bottom: -4rem;


}

.PracticeTable hr{
	opacity: 0%;

	border: none;
	height: 4px;
	background-color: black;
}




.PracticeTable table.tableID{
	
	margin-bottom: -4rem;

}



.PracticeTable table.DataOne{
	

	//margin-top: -9vw;

	margin-bottom: -2.5rem;

	margin-left: 19.5vw;

	width: 40.5%;

}



.PracticeTable table.DataTwo{
	

	//margin-top: -8vw;

	margin-bottom: 11rem;

	margin-left: 58.5vw;

	width: 40.5%;


}



























@media (max-width: 1000px) or (max-height: 620px){

	.teamList ul{
		flex-direction: column;
	}	



	.footerNav ul{
		flex-direction: column;

		margin-left: -5vw;
		
	}

	.footerNav ul li{
		width: 100%;
		text-align: center;
		margin: 10px;
	}



	

	
	header{
		width: 101%;
		background-color: #dfbb85;
		position: static;
		margin: -18px -10px;


	}


	
	
	.homeIcon{

		margin-left: -3vw;
		

	}



	.homeIcon a{
		
		background-color: #F88158;
		

	}


	
	.Hidden{
		font-size: 1px;
		opacity: 0.0;

	}


	.headerNav ul{
		flex-direction: column;

		//margin-left: -13vw;
		margin-left: -9vw;

	}

	.headerNav ul li{
		width: 100%;
		text-align: center;
		margin: 10px;
	}




/* Below Here, Social Media Page(Community)*/

.BannerImg{

	//width: 101%;
	width: 1%;
	opacity: 0.0;
	//height: auto;
	
	left: 0;
	right: 0;
	margin-left: -10px;
	margin-right: 0px;
	margin-top: -10px;
	
	object-fit: cover;

}


.gateFacebook{

	width: 90%;
	height: auto;

	//margin-left: 5vw;
	//margin-right: 5vw;
	margin-top: 4vw;
	//margin-bottom: 10px;

}


.gateFacebook:hover{

	width: 90%;
	height: auto;

	//margin-left: 5vw;
	//margin-right: 5vw;
	margin-top: 4vw;
	//margin-bottom: 10px;

	background-color: silver;

}


.gateInstagram{

	width: 90%;
	height: auto;

	
	//margin-left: 5vw;
	//margin-right: 5vw;
	margin-top: 2vw;
	margin-bottom: 4vw;

	background-color: white;

}


.gateInstagram:hover{

	width: 90%;
	height: auto;

	
	//margin-left: 5vw;
	//margin-right: 5vw;
	margin-top: 2vw;
	margin-bottom: 4vw;



}




/* Below here, HomePage styling */

	.homePageIntro{

		//font-family: Helvetica, Arial;
		//text-align: Center;
	
		//display: flex;
		justify-content: Center;
	

	}

	.homePageIntro p{
		font-family: Helvetica, Arial;

		//width: 30em;
		width: 80vw;
	
		font-size: 16px;
	
		margin-left: auto;
		margin-right: auto;
		
		text-align: Left;

	}


	.homePageIntro ul{
		font-family: Helvetica, Arial;

		//width: 30em;
		width: 69vw;
	
		font-size: 14px;
	
		margin-left: auto;
		margin-right: auto;
		
		text-align: Left;

	
		list-style-type: square;
	
	

	}


	.homePageIntro ul li{
	
		margin-top: 16px;
	

	}




.sponsorBannerLeft {
	position: relative;
	margin-top: 20vw;
	margin-left: 20vw;
	width: 60vw;
	//margin-bottom: auto;
	

	z-index: -1;

}

.sponsorBannerRight {
	position: relative;
	//margin-bottom: 1px;
	margin-bottom: -150vw;
	margin-left: 20vw;
	width: 60vw;
	
	
	margin-top: -30vw;
	

	z-index: -1;

}



.BenefitsClubSeasonMainPage {
	position: relative;
	margin-top: 5vw;
	margin-left: 10vw;

	width: 80vw;
	
	background-color: #ADD8E6;
	transition: 0.7s;

}



.BenefitsClubSeasonMainPage:hover {
	position: relative;
	margin-top: 4vw;
	margin-left: 10vw;

	width: 80vw;

	background-color: #0000FF;

	
	transition: 0.5s;

}



.SocialMediaRedirectMainPage {
	position: relative;
	margin-top: 5vw;
	margin-left: 10vw;

	width: 80vw;
	
	background-color: #FFA500;
	transition: 0.7s;

}



.SocialMediaRedirectMainPage:hover {
	position: relative;
	margin-top: 4vw;
	margin-left: 10vw;

	width: 80vw;

	background-color: #FFD580;

	
	transition: 0.5s;

}



.OurTeamRedirectMainPage {
	position: relative;
	margin-top: 5vw;
	margin-left: 10vw;
	width: 80vw;

	
	
	background-color: #BB6582;
	transition: 0.7s;

}



.OurTeamRedirectMainPage:hover {
	position: relative;
	margin-top: 4vw;
	margin-left: 10vw;
	width: 80vw;

	background-color: #421C52;

	
	transition: 0.5s;

}



.ContactUSRedirectMainPage {
	position: relative;
	margin-top: 5vw;
	margin-left: 10vw;
	width: 80vw;
	
	background-color: #90EE90;
	transition: 0.7s;

}



.ContactUSRedirectMainPage:hover {
	position: relative;
	margin-top: 4vw;
	margin-left: 10vw;
	width: 80vw;

	background-color: #009000;

	
	transition: 0.5s;

}



.eShopRedirectMainPage {
	position: relative;
	margin-top: 5vw;
	margin-left: 10vw;
	width: 80vw;
	
	background-color: #FFA500;
	transition: 0.7s;

}



.eShopRedirectMainPage:hover {
	position: relative;
	margin-top: 4vw;
	margin-left: 10vw;
	width: 80vw;

	background-color: #FFD580;

	
	transition: 0.5s;

}



.homePageSecondaryText{
	position: relative;
	margin-top: 10vw;
	margin-left: 10vw;
	
	//justify-content: Center;
}

.homePageSecondaryText p{
	font-family: Helvetica, Arial;
	text-align: Left;

	font-size: 22px;
	line-height: 44px;
	width: 80vw;
	
	//display: flex;
	justify-content: Center;

}


.homePageSecondaryText ul{
	font-family: Helvetica, Arial;

	

	text-align: Left;
	
	list-style-type: numerical;
	
}


.homePageSecondaryText ul li{
	
	margin-top: 16px;
	
}



.homePageSecondaryTextImage{
	margin-left: 0vw;
	width: 75vw;

}



.homePageAtlasBCFamilyImage {
	margin-top: 1vw;
	width: 75vw;
	
}



/* Above here, HomePage styling */






/* Below here, Members styling */

.MemberLogo {
	

	margin-left: 11.5vw;
	margin-right: 7.5vw;

	//margin-left: 11.5vw;
	//margin-right: 6.5vw;


	//margin-left: 35.5vw;
	//padding-right: 11.5vw;
	

	margin-bottom: 4.7vw;

	//transition: 0.7s;
	
}


/* Above here, Members styling */








/* Below here, ContactUs styling */

	.contactContainer{
	
		column-count: 1;
		//column-gap: 20px;
		margin: 10%;

	}



/* Above here, ContactUs styling */





/* Below here, OurTeam styling */


.profilePic{

	margin-left: 38vw;

}


.teamMemberBio p{
	
	display: flex;
	justify-content: center;
	text-align: left;
	
	line-height: 32px;
	width: 80vw;
	margin-left: 10vw;
	
}







/* Below Here, Practice Table */

.PracticeTable table{
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
	//border: 3px solid black;
	
	font-size: 32px;

	margin-bottom: -4rem;


	


}

.PracticeTable hr{
	opacity: 100%;

}



.PracticeTable table.tableID{
	
	margin-left: 20vw;
	margin-bottom: 5rem;

	font-weight: bold;
	margin-top: 15rem;

}



.PracticeTable table.DataOne{
	
	margin-left: 20vw;

	margin-bottom: 5rem;

	width: 95%;

}



.PracticeTable table.DataTwo{
	
	margin-left: 16vw;

	margin-bottom: 15rem;

	width: 100%;

}












.sideBar{
	
	position: fixed;

	background-color: #D3D3D3;

	padding-top: 0vw;
	padding-bottom: 0vw;
	padding-left: 0vw;
	padding-right: 4vw;

	margin: -8px -8px;

	//margin-left: 3.5vw;
	//margin-left: 1.5vw;
	margin-left: 1.0vw;

	width: 10vw;

	bottom: 0vw;

	left: -1vw;
	

	z-index: 0;

}



.sideBar ul{
	display: grid; 
	justify-content: center;
	list-style-type: none;


	margin-left: -5vw;

}



.sideBar ul li a{
	color: black;
	text-decoration: none;
	font-size: 0.8em;
	opacity: 0.7;
	transition: 0.5s;


}


.sideBar ul li a:hover{
	opacity: 1;

}




}













